/*!
 * @file Effect.cpp
 * @brief ゲーム中の効果属性を定義する
 * @date 2013/12/22
 * @author Deskull
 * 2013 Sikabane Works.
 */

#include "stdafx.h"
#include "Effect.h"

Effect::Effect(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
{
	return;
}

Effect::Effect(void)
{
	return;
}

Effect::~Effect(void)
{
	return;
}
